RubyGems Navigation menu

spree_core 1.3.5

Required dependency for Spree

Versions:

  1. 3.6.6 - December 06, 2018 (253 KB)
  2. 3.6.5 - November 06, 2018 (253 KB)
  3. 3.6.4 - September 06, 2018 (253 KB)
  4. 3.6.3 - August 15, 2018 (253 KB)
  5. 3.6.2 - July 03, 2018 (253 KB)
  6. 1.3.5 - January 23, 2014 (771 KB)
Show all versions (216 total)

Requirements:

none

Authors:

  • Sean Schofield

Owners:

SHA 256 checksum:

e624a9aeedf12a191f2cf3b847d606dafa24841f0f08268126924af61d241a40

Total downloads 856,370

For this version 6,458

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: None

Links: